<?php
namespace OCA\FuzzyImip\Service;

class FuzzyImipService {
    public function process(): void {
        $logger = \OC::$server->getLogger();

        $logger->warning('FuzzyIMIP läuft ✅', [
            'app' => 'fuzzyimip'
        ]);
    }
}
